'use strict';

const { fetchScene, fetchLatest, fetchProfile } = require('./mindgeek');

async function networkFetchProfile(actorName) {
    return fetchProfile(actorName, 'men', 'modelprofile');
}

module.exports = {
    fetchLatest,
    fetchScene,
    fetchProfile: networkFetchProfile,
};
